Module | YARD::Handlers::C::HandlerMethods
In: | lib/yard/handlers/c/handler_methods.rb

### Methods

handle_alias handle_attribute handle_class handle_constants handle_method handle_module

### Included Modules

Parser::C CodeObjects

### Public Instance methods

handle_alias(var_name, new_name, old_name)
handle_attribute(var_name, name, read, write)
handle_class(var_name, class_name, parent, in_module = nil)
handle_constants(type, var_name, const_name, value)
handle_method(scope, var_name, name, func_name, source_file = nil)
handle_module(var_name, module_name, in_module = nil)

[Validate]